$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-27_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-27_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 200000.0
      - -2600000.0
    - - 100000.0
      - -2600000.0
    - - 100000.0
      - -2700000.0
    - - 200000.0
      - -2700000.0
    - - 200000.0
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 100000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: 3ab8ff05-fc23-4fd7-9929-ee42007f078c
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - 17567ae7-f252-49d8-ac18-bfe7c43a4c3d
  - 344f4122-eee6-4ede-9494-59ee1af20916
  - 45e0096c-505d-416d-bdbc-0d2ffe5bf535
  - 50f4d348-5dc8-42dd-a43f-67d5b7710a2d
  - ee30ab93-592c-4a66-8258-08c5caf3a617
  - bee5755d-1df2-4cb7-9105-b7a3b1501cbe
  - e5d675d7-f936-4321-809a-edf585cf1cc5
  - 6d555a64-60c1-4303-baf6-7e81177fe34a
  - f8d5b14e-9066-418b-8020-c40d094457a3
  - 76b6477c-f08f-47dd-96fd-ddf239c11b71
  - 29608be6-4d75-4c5f-9dd1-2a0b2c873cac
  - 94109f4e-ac67-4231-ae2a-9eb60049ede8
  - e43eca19-17a4-4bb0-ba77-fba505b5d1b9
  - 1f90fc6d-a1f7-40aa-bb91-7900bd832158
  - 890d4fa5-6de7-4b45-85b1-01a792aea20b
  - 290d64a4-f1d6-4ddf-a2ae-603eabdae2cb
  - 2e1b114b-d3d3-47e0-b9bf-a31f9c120dff
  - 12c6fa3b-af3b-4b44-8106-51b4a073339d
  - 605aa53f-cc77-45ee-9c96-fa7a632bb898
  - 4cd8344e-50f6-4833-b29a-cad7c7d7132a
  - f5f3cca3-fb09-4d95-8f4d-4bb9546f1c9b
  - a9992689-991b-4d09-be69-d1179a4ab326
  - ca90b6b9-0f5f-434a-b299-0c1caa994316
  - 99409e5f-597d-48bc-8bed-5b33381fe9aa
  - 004e644f-6672-4015-b7ce-e7201c550507
  - 95626d51-9e29-45ed-b523-5cd3ef3c7990
  - d7d162da-64f3-4491-9ae4-72e19d735635
  - 3d419f5e-09d4-482f-a9be-3f906d1aaa18
  - 91cd743d-6246-47d2-a648-0f3a876333b0
  - 015e846a-a1e3-4c2c-b4b0-ec65e3146d54
  - dff996aa-f9f6-49c2-a50d-e2e3911f84c4
  - b426a973-bdc5-4d78-afa7-714ce7498b6d
  - 9687e4f8-54a5-4d43-ba66-5bf96ef93b7b
  - a971f6a1-f674-48fc-9237-d67dd94b6808
  - e17e5b15-af81-4e33-b20f-19f13d03b2a8
  - 07ae90ad-5363-429d-9f21-c97b3834a861
  - 776bb2fc-7258-4d13-8238-1b019fef00c9
  - 1d1e55af-cf66-4952-88d5-790a710c4194
  - 505b46d7-83b2-490e-81dc-9b3962c525e5
  - d982837a-b27e-4a6a-ac52-60760962a8e2
  - 2fd3917a-83e2-4107-8c0e-7deb8916f43f
  - f9fe5b88-ad1a-4dfc-9c9c-41bbef72da16
  ls7_nbart_geomedian_annual:
  - 73af60f8-6b86-49bf-8e70-5e74386c7b7e
  ls7_nbart_tmad_annual:
  - e5fa439e-8aa7-441b-95ea-6447357cdf75
  ls8_fc_albers:
  - 2a395447-b04a-40aa-b972-9071c37f5878
  - 47adba8c-bf0c-4cb4-ab6b-a2eb42191f75
  - ffdf70ff-e092-43d7-ba0b-c1b06ae7d6d2
  - c2a6b463-90d2-4a9b-a627-792fe3f9f006
  - 234fd851-a43b-4e8b-9527-29df4a44b724
  - aeed49fa-0e04-4ba5-bce7-0338835a82a3
  - 8d599a8e-0f5e-4838-b98e-a1868795c081
  - addd24c6-40d6-4ce3-8d81-e8d5625ca5f0
  - 6d7768ee-c4ac-4c3a-a30f-22bce320645c
  - dce01664-6d41-4c1d-b84b-1f57d9f87528
  - 3c3dd5f0-0c1e-4179-b43e-63d0f46fb708
  - 3e5919dd-9855-4d48-a7f0-38c291c910d5
  - 41b03331-cf1d-4df4-9b89-e07f704743d2
  - 968ce16d-0765-4cd3-9ae1-6fb650572fe4
  - 0b81f051-0310-48e9-b324-c6b51f8920a9
  - d760eea0-4543-4161-8b7f-cc34af9520f6
  - c7f0423c-4525-42aa-aa64-0a2424152985
  - a2a2a515-b253-407a-9a5c-728f796d3e32
  - 5a819ef1-323d-4086-95d0-eb24de59e5eb
  - 3a30f8fa-b285-4857-866f-33f725665dc9
  - de27b8c1-681b-43c5-99d7-68ae353c9d83
  - 2a4fbd44-a773-4167-9733-122c2b8f36e1
  - 60af5311-4125-4654-a2c8-46020022751c
  - cae6fce6-c855-466d-a25a-fabd8d88c959
  - b8d76a4e-2f80-4575-bd90-c968d24a90e5
  - 7c0b1d5a-6766-4a67-8517-d60edcf16e7c
  - a9daf351-2e1b-4df6-af55-9fe1d4d7b1ea
  - e12aacaa-98be-42ab-b9ee-f568f1534a1f
  - badcb58a-5a7e-45e3-bf17-4ed17c531776
  - bf901b4c-738a-484b-8d90-3bc38f143a67
  - 336eb658-5561-4cb0-a5a3-eca1b64bc361
  - 81ca7f3d-0de6-4479-a973-50e70b689106
  - ad8a3604-19a1-4e31-99c3-59d0ad372b6c
  - 6823996b-ea56-4099-bf50-a0a9e0bc0720
  - b9505e49-ca0f-42d5-8cf4-ade05c0d4451
  - c1521fe7-3a2f-45fb-83d0-b6f90b9f9750
  - e63117ff-3572-4ed0-8ced-c9bf4581eac4
  - 15ff429b-9479-4719-a993-a3e36a7a983b
  - 0d5fccc3-a397-4486-8ec9-5c1bc90c9171
  - 865bf00a-7d15-4ceb-b6f5-0ac5e8237ccc
  - e4ee7b97-fcdd-4c16-adc7-ef65f1021bd0
  - 2ff8520a-0bf8-4fa3-a735-c891b3de094f
  - 01a05191-313a-48e2-a475-cc53a39cdd3d
  - f3045388-d3d7-46c8-8707-11e1b2b7dfd2
  - 46a46af5-5d63-4be6-8067-e028f01630a6
  - 771f898a-30f8-4e8b-9cab-6a75ded59dc7
  - f57cd2bb-7d11-4927-b37f-47332339a510
  - c0846d4e-c866-4f81-a696-9927bf9cb923
  - d28dd630-3655-4127-aeba-d5af087ae223
  - be9fe058-6110-4e2d-895d-440e87571268
  - a784b1d6-9963-48ca-9dcc-5499257d7c6e
  - a3df696f-3a29-48ac-aff2-514b64d668d7
  - 21a78602-5c98-49dc-8c11-91b5cb9b5f3b
  - fc4d3b12-7e9d-489f-a311-875edcdb73cf
  - 55d951b4-d7c1-4c5a-8a2e-52b0f4375422
  - 178d37fc-7421-4b04-93b0-0d3b9b78c1b7
  - 3946891f-e446-4e3c-b9cd-6cf2f15be7af
  - 58c38e06-c3c7-4896-b05a-ca1b91dd9372
  - 5fafe0b5-626f-4f8e-95fa-c68561dd4d56
  - 0f587df1-f711-460b-b5d1-46d9a996ad4b
  - 7f27d5b9-1371-4266-90e9-207a0841267d
  - 2458ad55-8a6f-4ff4-ab09-a14933e85a16
  - 8bf3c12b-63a6-42b7-a7c3-699de93e1e29
  - 56796a9e-3f39-44d0-abb7-8fb456201a8e
  - 1d555aa9-c1a4-409e-822f-97a74b6b75a6
  - 5e3b52a4-6a3d-4e85-901e-1c358a1ed8a6
  - 44ab5c14-79c1-4d11-b20b-47fcfb046881
  - ee136847-3468-4083-b033-90704570a6e7
  - d2e28358-e625-45d0-9adb-26134ed109aa
  - 9bb10607-8daa-4993-a402-b2f46e04dc3e
  - 4fad3e17-922c-4905-8a56-b2c5de805377
  - a476488a-016b-4831-96de-8cdf214ae078
  - 68e33113-7192-467e-918e-9f2cfca6801f
  - 85cd6eb1-a604-4f4e-b9a3-f188a8b524da
  - 978a46a8-b5e1-454b-b016-7b94a22a15c2
  - bd144fd7-1e63-4022-bad1-6e9cd5ef93e1
  - 4c4441fa-ba8c-462a-ab18-80508ee90dad
  - 7332b13a-5f4e-483b-86ac-c1c7ebe736a9
  - f7af4cec-ee50-4e83-9828-18cf9db96cbe
  - 7a6b51c7-73af-4fb9-bbc1-b4ba5bc49042
  - 3484beb4-2eff-4a20-a0fd-15c458a22941
  - 99434816-e7e9-4b72-9e7c-d57592ed2fa6
  - ad6b492a-4b3f-43bf-b4c8-4d35ccb98c8c
  - 4083a3cf-f339-462e-86e9-a4d62195e97a
  - 0ba41a56-ba33-41ea-897b-771244effc42
  - 4606a97b-a345-4ca4-8190-ccebd4c74b7a
  - 24b24204-eb15-4b4c-aaec-7a2cae56a385
  - 0307be8e-d92a-409f-928f-a143c920876c
  - de5032e3-7e25-453d-a8c9-8b2fc44c5199
  - 034e0c05-51d5-4dbc-aef4-cd72770cac45
  ls8_nbart_geomedian_annual:
  - b74c2a91-34a3-430d-b0ad-f4c0a3dfe6ce
  ls8_nbart_tmad_annual:
  - df16d3a9-ef35-4231-912a-459db8c56476
  wofs_albers:
  - 780c08af-37c7-4883-99d0-f2d965ad8291
  - 2ae777e7-6760-42a7-8df1-4ea443764ae3
  - 91dd697f-6691-4423-93b7-ca6bee0498be
  - bc717936-4b13-4caf-a237-fb17f5ec50bc
  - f8050ccc-6617-438d-ba2d-c336c85f34ac
  - 170735a9-0212-4d59-807b-3f498afbb810
  - 60157f44-bff2-4d36-8a62-18ea33b7ecaf
  - a492a398-49a8-48b2-b277-fbbec04383d7
  - 7e06f850-0a17-4f44-814c-81445049b752
  - 3bb7497b-8681-494a-80da-72b822df5d33
  - f3b35de7-c937-4c87-bc8e-37d01efe9c7a
  - 3c726964-a306-497e-b9da-10b9e97a0969
  - 03a841c5-1c42-4139-bb5a-60d6b798de43
  - 5ab3c5f6-f329-4d65-9107-93c3a9297a2d
  - 07185084-86c0-4b34-95f1-67745e02e15d
  - ddbc4927-3922-4bcf-8b5b-962f5bb86228
  - 1e9d76ae-cced-481c-be10-68ba54b60a2c
  - aac6fb68-0a34-444d-927f-aa8d723a30bd
  - fa4b5cf5-068c-410a-a2bc-e12c68016cc1
  - a4f1c0ec-6f90-49ca-a32e-ae1a66153670
  - d28acbe2-7277-4a54-a0d8-99b0ea5acef4
  - 996d338b-9f2b-45ad-86ad-887e170eb279
  - cb5c7fa8-b869-4057-8182-570b1fb37b33
  - 70531ef0-44a7-4782-8091-13a823d6dad0
  - 30a7ef9f-a866-4263-b659-d6ef6daf31ac
  - 62ef6ce6-08b3-4d89-8e89-856692efae9b
  - c799404a-e24e-461d-9e8c-e2f6905adadb
  - 8d8cc853-2064-4aa7-80da-7bd8305eae6b
  - 960acda8-3b60-4f31-81ec-9d597c0d67b3
  - 5368a629-4224-4657-a289-5d2b75f694f9
  - 466314b7-ed3e-4c07-b5d6-dcf68120598e
  - b7cac76d-268f-4621-84a3-372f865f771c
  - 68d59ab3-0660-4970-8508-03449c692693
  - 6b01249b-2192-4484-8a4c-dc998c98946b
  - 0e4dc5df-8f9b-45d9-8d04-2539f292e3db
  - 993ee123-097c-45bd-9645-83291cd428e8
  - c70cb1f2-d4a3-46c4-91dd-d45768418b84
  - c37e915c-1dca-4abe-ab34-2b674e7c4b4e
  - 9122a54c-7ea6-4883-9edd-b608fd25d225
  - 39ccd3dd-c003-4c36-8e07-b099df92cf83
  - 04e3dcda-22b3-44e5-9927-f1ff3d7ee94e
  - 44ca295a-401a-49fc-8c08-833c2ba78f66
  - 7fc45bb5-9a80-40e0-a73d-3a18b4bf6bd0
  - 5df47050-3a77-42b4-ae70-50d722875253
  - 03eddfa1-c2d0-467d-a038-62b3da45ff46
  - 91b38e92-52f8-41e8-bd62-e14f4c7e06a8
  - 77ab79db-7d0b-44b8-ba0c-3d23a838e02f
  - 71de6f0f-7557-4bd8-a782-e139ac114490
  - 894ad379-007e-47d0-ac6a-9d05e32f916b
  - 3a638347-035f-4a45-929d-9456e744a228
  - cd4d2ce9-236f-4085-aba0-d426c940cdc8
  - 672fb509-7bb9-469f-8c66-3e48b97be42c
  - e470f71c-a562-46b3-8a26-d33c237e40a1
  - c54d0cba-499d-4a03-948f-cf440ef78acd
  - 01a3c44f-92a2-4d65-93d8-6324ad5cff0e
  - c93148c1-e051-4f17-aa2a-52d58b31e269
  - c929559f-2acb-481d-89a0-5781f25df488
  - 81b1ca36-a11c-4317-a0d7-f00a724b416d
  - 0399721e-4201-4a5b-b239-647bb7919b6c
  - ef06462f-bf71-42b5-bce8-7086d8478a61
  - f347f3e3-ae48-4270-b5e1-7cedf8a897e7
  - b358dba3-df3e-4eec-a919-04a3420c6731
  - 431c0b62-b410-4532-8435-4e4a8f294653
  - d5ca2fd4-a676-47bb-a8d0-ca9bdd1b6ac7
  - 515b0bf5-c1f8-433b-8f78-191a1df873db
  - c9ccc71d-6554-419b-9186-e00066210374
  - 1a2e8d3a-8964-41bc-bdc8-0c8fccd5366b
  - ca151c26-4d96-4060-8e40-9e2814ce618a
  - cd07acef-f3a8-435e-8f1c-bc17ee2e7133
  - 5514d9a0-1e5b-49be-b07c-b4c89f540342
  - 833cca05-dc7f-4577-9ebd-d3d3f92e5b82
  - b0be91df-5b82-42fc-b552-d0f3c1c9bcad
  - e36114a5-08f3-4878-a0b9-3f38d503ee57
  - 550fd322-e04e-4edb-9cda-e49dfd536886
  - 27d6862b-483c-402b-8133-ddd2ea640de1
  - d841cfb3-32b1-412a-8847-a6f0985bdf46
  - 6a111bb0-7e13-4916-9237-2035672dfa01
  - 73debfac-0f49-414a-b1c2-36aaea408dcd
  - e27cc494-e105-4820-b657-11cb3c9b2a46
  - c894dc7a-caa9-467f-b5ae-4cfdc3f4f879
  - a3697d5e-8fdf-4bd8-b5f2-9dee2b90818f
  - 192adf1d-3c73-4e04-a50d-7a408b58fb97
  - 283d9560-b179-4d25-bd7b-178abe290184
  - d57fa4e1-0483-4ff2-9f91-7952380bcc0b
  - 2e107611-f95f-4be4-97d0-1d804b6186a5
  - 7c691a27-3c2c-4286-affe-0b2d581f1438
  - 3b1a423b-99d7-416b-92b1-06799028ad34
  - a3511634-da3e-48d3-9828-27fd7da9c3da
  - 52cba41d-9b90-483b-b806-8117fa029637
  - ef4d0b48-e5b6-41a7-a872-a3963e120885
  - 8b124d96-e3d5-4cd5-a4b4-20362d94e439
  - d74632bd-7673-4cbe-8192-37719371d2b7
  - 39a4d638-d141-4c74-a2ee-23e962073cc7
  - 048794bd-62c3-4c43-9aae-79f521396d77
  - 39e29e4e-9370-48b3-99d3-82e94076e7fc
  - d3dbeac7-65b0-47a5-8263-eff7e5bae60b
  - 249fa13e-a169-42bf-a4d3-9ab1dd3c43df
  - 9877b3e2-34b5-4adc-a219-fe875e7c42da
  - 62164fb6-30bc-4f10-94fb-800ed6626865
  - 546307e5-eb6c-45b5-a216-e9d39d46f515
  - 431f5fd3-fb58-47fb-b466-18b079f7c8c1
  - b2cd0f36-ac81-4565-8921-ab44cf2face1
  - 260e84fd-0746-42fe-ae9b-4ce885b57555
  - 8bfa5265-d90b-4ef7-a1ee-8b70f2b5f3ec
  - 4412e200-42df-4493-a949-34905ca738c5
  - 4e7ef64f-b409-4d89-8786-b6335f90b3e6
  - c740f3a4-0781-4cd6-8c7d-c1b3591dd883
  - 04b7c2f9-23fd-42a5-ada9-833e6421c83b
  - 20160daa-0165-44b3-a427-6ec680ac42f1
  - 7a4e0be2-5172-4d89-acf1-1a78029a6d8a
  - 333ab697-e35f-4355-9594-5922bb2f6656
  - b7ab35d9-6dec-477d-977e-0a31cc0ae27f
  - f36c5ba7-2b70-4ae5-a7ea-9bdc41163421
  - 0754df30-870d-4ede-9a0b-4051463d642f
  - 332a81b7-ed88-4039-b1dd-e39914211723
  - 3f078c0d-7e46-431b-bf9b-5df560cb4010
  - c55a61e9-9032-4bb5-820e-8c8852d1083d
  - 235ab497-5cac-4e9c-a449-4d566e9e6cc7
  - 49df43e3-f433-47be-bd07-5cf9db708850
  - 430dd1de-b308-4645-82c8-b0a328f4650b
  - 7df1412f-8048-41fd-a55c-bf437aa6125f
  - cd86b949-a91e-40e3-80e1-5fe310686bfb
  - 75c19d11-1e09-4f6a-9fc6-d2be6dd36772
  - 9ddd06a1-0435-4932-835f-066000fa00ee
  - 45e9bb3f-16d5-43de-83f4-7f59d71f3b79
  - 61db62d9-b0ea-46b9-b041-f75c4dc667a3
  - 8005ffe5-bfde-4aff-ab88-3791e4d61861
  - a569e230-2e66-4ca0-a18f-7e9ab9745fc9
  - 04b6649c-23d6-4736-ac78-071c140c304b
  - 318751ff-64f1-4fcb-b856-aeec938f79e5
  - 635e63d1-3afa-40c4-af8e-ee616e889b35
  wofs_annual_summary:
  - 2aa0b9e3-1dd5-4690-a913-f41c9cd9c925
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-27_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-27_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-27_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-27_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-27_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-27_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-27_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-27_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-27_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:03:50.691667Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
